Loading...
Searching...
No Matches
ARC_ConfigTypeTemplate Struct Reference

## Data Fields

ARC_ConfigKeyDelete | Delete
void * | data

## Detailed Description

Definition at line 25 of file config.c.

## Field Documentation

## data

void* ARC_ConfigTypeTemplate::data

Definition at line 28 of file config.c.

Referenced by ARC_Config_DestroyGroupNode(), ARC_Config_Get(), and ARC_Config_LoadFromKey().

## Delete

ARC_ConfigKeyDelete ARC_ConfigTypeTemplate::Delete

Definition at line 26 of file config.c.

Referenced by ARC_Config_DestroyGroupNode(), and ARC_Config_LoadFromKey().

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/src/std/config.c